QuarkXPress 10 Support

Xactuell 7.1 now supports also QuarkXPress 10 (32-bit) and QuarkXPress 2015 (64-bit).

What's new:

  • QuarkXPress 10 (32-bit) and QuarkXPress 2015 (64-bit) compatibility.
  • New context menus within the Template Manager and Center: Add new templates, update existing templates or delete templates bei simply right clicking within the Center or Template Manager
  • User interface improvements